@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'DroidSansRegular';
    src: url('../Scripts/fonts/DroidSans-webfont.eot');
    src: url('../Scripts/fonts/DroidSans-webfont.eot?#iefix') format('embedded-opentype'),
         url('../Scripts/fonts/DroidSans-webfont.woff') format('woff'),
         url('../Scripts/fonts/DroidSans-webfont.ttf') format('truetype'),
         url('../Scripts/fonts/DroidSans-webfont.svg#DroidSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DroidSansBold';
    src: url('../Scripts/fonts/DroidSans-Bold-webfont.eot');
    src: url('../Scripts/fonts/DroidSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../Scripts/fonts/DroidSans-Bold-webfont.woff') format('woff'),
         url('../Scripts/fonts/DroidSans-Bold-webfont.ttf') format('truetype'),
         url('../Scripts/fonts/DroidSans-Bold-webfont.svg#DroidSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
div.hr{
	background: url(../images/bg-hr.gif) left top repeat-x;
	border: 1px solid red;
	border: 0;
	clear: both;
	display: block;
	margin: 15px 0 20px 0;
	height: 2px;
	width: 100%;
}
.hr-img img{
 border:none; background:none;}
 
.textGeorgiaGreenItalic{
	color: #316417;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
}
.textGeorgiaGreen{
	color: #316417;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
}
.textGeorgiaGreen14{
	color: #316417;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
}
.textGeorgiaGreen16{
	color: #316417;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
}
.textGreen{
	color: #316417;
}
div#layFooterNewsletter  span#plc_lt_zoneNews_NewsletterSubscription_lblError{
	color: #CC0000;
	font-size: 11px;
	line-height: normal;
	top: 120px;
	position: absolute;
}
div#layContentColRight span.ErrorMessage{
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0 10px 10px 10px;
}
span.ErrorMessage{
	color: #CC0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
}
a.btnGenericLeft,
a.btnGenericRight{
	background-image: url(../images/btn-generic.gif);
	background-position: left top;
	background-repeat: no-repeat;
	color: #bad461;
	cursor: pointer;
	display: block;
	font-size: 12px;
	font-family: 'DroidSansRegular';
	margin: 0 0 10px 0;
	text-decoration: none;
	text-transform: uppercase;
	outline: none;
}
a.btnGenericLeft{
	float: left;
}
a.btnGenericRight{
	float: right;
}
a.btnGenericLeft span.right,
a.btnGenericRight span.right{
	background-image: url(../images/btn-generic.gif);
	background-position: right -27px;
	display: block;
	font-size: 14px;
	line-height: 27px;
	height: 27px;
	margin: 0;
	padding: 0 18px 0 5px;
}
a:hover.btnGenericLeft,
a:hover.btnGenericRight{
	background-position: left -54px;
	text-decoration: none;
}
a:hover.btnGenericLeft span,
a:hover.btnGenericRight span{
	background-position: right -81px;
}
/* -------------------------------------------------------------------------------------------- BUTTON STYLES */
a.btnJflowLeft,
a.btnJflowRight{
	background-image: url(../images/btn-jflow.gif);
	background-position: left top;
	background-repeat: no-repeat;
	color: #bad461;
	cursor: pointer;
	display: block;
	font-size: 14px;
	font-family: 'DroidSansRegular';
	height: 27px;
	text-decoration: none;
	text-transform: uppercase;
	outline: none;
}
a.btnJflowLeft span,
a.btnJflowRight span{
	background-image: url(../images/btn-jflow.gif);
	background-position: right -27px;
	display: block;
	height: 27px;
	line-height: 27px;
	padding: 0 18px 0 5px;
}
a:hover.btnJflowLeft,
a:hover.btnJflowRight{
	background-position: left -54px;
}
a:hover.btnJflowLeft span,
a:hover.btnJflowRight span{
	background-position: right -81px;
}
a.btnJflowLeft{
	float: left;
}
a.btnJflowRight{
	float: right;
}
/* -------------------------------------------------------------------------------------------- FORM STYLES */
div.fieldEmail{
	background-image: url(../images/bg-field-email.gif);
}
div.fieldName{
	background-image: url(../images/bg-field-name.gif);
}
div.fieldEmail,
div.fieldName{
	background-position: left top;
	height: 30px;
	margin: 0 0 5px 0;
	width: 230px;
}
div:hover.fieldEmail,
div:hover.fieldName{
	background-position: left bottom;
}
div.fieldEmail input,
div.fieldName input{
	background: #edf2db;
	border: 0;
	color: #807263;
	font: normal 12px Arial, Helvetica, sans-serif;
	margin: 5px 0 0 55px;
	padding: 2px 0;
	width: 165px;
}
div:hover.fieldEmail input,
div:hover.fieldName input{
	background: #e4eacf;
}
input.btnSubscribe{
	background-image: url(../images/btn-subscribe.gif);
	background-position: left top;
	border: 0;
	cursor: pointer;
	display: block;
	height: 27px;
	width: 88px;
}
input:hover.btnSubscribe{
	background-position: left bottom;
}
table.tableFormContact label{
	display: block;
	float: left;
}
table.RadioButtonList{
	border: 0;
	margin: 0;
	padding:0;
}
div.textareaContactForm{
	background-image: url(../images/bg-textarea-contact.gif);
	background-position: left top;
	height: 130px;
	width: 666px;
}
div.textareaContactForm textarea{
	background: #edf2db;
	border: 0;
	color: #42711f;
	font: normal 12px Arial, Helvetica, sans-serif;
	height: 120px;
	margin: 2px 0 0 2px;
	width: 655px;
}
div:hover.textareaContactForm textarea{
	background: #e4eacf;
	border: 0;
}
div:hover.textareaContactForm{
	background-position: left bottom;
}
select.product{
	background: #EDF2DB;
	border: none;
	width: 250px;
	margin: 5px 0 0 2px;
}
div#fieldGreenEmail{
	background-image: url(../images/field-green-email.gif);
}
div#fieldGreenName{
	background-image: url(../images/field-green-name.gif);
}
div#fieldGreenEmail,
div#fieldGreenName{
	background-position: left top;
	background-repeat: no-repeat;
	display: block;
	height: 32px;
	margin: 0 0 5px 0;
	width: 213px;
}
div:hover#fieldGreenEmail,
div:hover#fieldGreenName{
	background-position: left bottom;
}
div#fieldGreenEmail input,
div#fieldGreenName input{
	background: #FFF;
	border: 0;
	color: #807263;
	font: normal 12px Arial, Helvetica, sans-serif;
	margin: 7px 0 0 55px;
	padding: 3px 0 0 0;
	width: 150px;
}
div:hover#fieldGreenEmail input,
div:hover#fieldGreenName input{
	background: #f6f8ed;
}
table.tableFormContact tr td{
	padding-bottom: 15px;
}
table.tableFormContact tr td.colLeft{
	width: 60px;
}
table.tableFormContact tr td.colRight{
	width: 256px;
}
span.fieldTitle{
	background: #a5bf4b url(../images/bg-field-title-left.gif) left top no-repeat;
	display: block;
	color: #FFF;
	font-size: 13px;
	font-family: 'DroidSansRegular';
	line-height: 30px;
	height: 30px;
}
span.validation{
	color: #CC0000;
	display: block;
}
span.fieldTitleRight{
	background: url(../images/bg-field-title-right.gif) right top no-repeat;
	display: block;
	font-family: 'DroidSansRegular';
	height: 30px;
	padding: 0 5px;
}
div.fieldContactForm{
	background-image: url(../images/bg-field-contact-us.gif);
	background-position: left top;
	background-repeat: no-repeat;
	font-family: 'DroidSansRegular';
	height: 30px;
	width: 257px;
}
div:hover.fieldContactForm{
	background-position: left bottom;
	height: 30px;
	width: 257px;
}
div.fieldContactForm input{
	background: #edf2db;
	border: 0;
	color: #42711f;
	margin: 6px 0 0 6px;
	width: 240px;
}
div.fieldContactForm input:focus{
	outline: none;
}
div:hover.fieldContactForm input{
	background: #e4ebc9;
	border: 0;
}
input.btnSubmitEnquiry,
input#plc_lt_zoneMain_plcMain_plcMain_lt_zoneLeft_BizForm_viewBiz_ctl00_btnOK{
	background-image: url(../images/btn-submit-enquiry.gif);
	background-position: left top;
	border: 0;
	cursor: pointer;
	display: block;
	height: 27px;
	text-indent: -9999px;
	width: 116px;
}
input:hover.btnSubmitEnquiry,
input:hover#plc_lt_zoneMain_plcMain_plcMain_lt_zoneLeft_BizForm_viewBiz_ctl00_btnOK{
	background-position: left bottom;
}
input#plc_lt_zoneMain_plcMain_plcMain_lt_zoneLeft_BizForm_viewBiz_ctl00_btnOK{
	color: #457420;
	float: right;
	margin: 0 5px 0 0;
}
/* -------------------------------------------------------------------------------------------- GENERIC STYLES */
.paddingRight20{padding-right: 20px;}
.paddingSml{ padding: 5px;}
.padding20{	padding: 20px;}
.padding25{	padding: 25px;}
.bgGreen{ background-color: #C9D893;}
.block{ display: block;}
.hide{ display: none;}

.marginTopNone{	margin: 0;}
.marginTop20{	margin-top: 20px;}
.marginRight20{	margin-right: 20px;}

.floatLeft{	float: left;}
.floatRight{	float: right;}

.width60{	width: 60px;}
.width75{	width: 75px;}
.width130{	width: 105px;}
.screenWidth{ width: 100%;}

.clearFix{	clear: both;}

.title{	font-family: Georgia, "Times New Roman", Times, serif;}
.titleProduct{	color: #316417; font: normal 18px Georgia, "Times New Roman", Times, serif;}

div.boxSmlTop{
	background: url(../images/bg-box-sml-top.gif) left top no-repeat;
	display: block;
	height: 3px;
	width: 250px;
}
h1.boxSmlTitle{
	background: url(../images/bg-box-sml-title-repx.gif) left bottom repeat-x;
	border: 1px solid #DDD;
	border-top: 0;
	border-bottom: 0;
	display: block;
	line-height: 40px;
	margin: 0;
	padding: 0 0 0 8px;
}
h1.boxSmlTitle a{
	background: url(../images/icon-green-arrow.gif) right center no-repeat;
	display: block;
	float: right;
	font: bold 12px Arial, Helvetica, sans-serif;
	margin: 12px 10px 0 0;
	padding: 0 10px 0 0;
}
span.iconNews{
	background: url(../images/icon-newsletter-title.png) left top no-repeat;
	display: block;
	height: 40px;
	margin: 0 0 0 180px;
	position: absolute;
	width: 62px;
	z-index: 100;
}
div.boxSmlContent{
	border: 1px solid #DDD;
	border-top: 0;
	border-bottom: 0;
	line-height: normal;
	padding: 8px 10px 4px 10px;
}
div.bgQuoteHomeOpen{
	background: url(../images/bg-quote-home-open.png) left top no-repeat;
}
div.bgQuoteHomeOpen blockquote{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	line-height: 20px;
	margin: 10px 10px 15px 10px;
}
span.bgQuoteHomeClose{
	background: url(../images/bg-quote-home-close.png) right bottom no-repeat;
	height: 38px;
	margin: -35px 0 0 191px;
	position: absolute;
	width: 58px;
}
span.quoteHomeName{
	background: #a5bf4b;
	color: #FFF;
	display: block;
	font: bold italic 12px Georgia, "Times New Roman", Times, serif;
	margin: -5px 0 0 10px; 
	padding: 5px;
	position: absolute;
}
div.boxSmlBtm{
	background: url(../images/bg-box-sml-btm.gif) left bottom no-repeat;
	display: block;
	height: 3px;
	width: 250px;
}
div.box{
	background: url(../images/bg-box.gif) top right no-repeat;
	display: block;
}
div.boxTop{
	background: url(../images/bg-box.gif) top left no-repeat;
	height: 10px;
	width: 100%;
}
div.boxContent h1 a{
	text-decoration: none;
}
div.boxContent h1 a:hover{
	text-decoration: underline;
}
div.boxTopLeft{
	background: url(../images/bg-box.gif) top left no-repeat;
	display: block;
	float: left;
	height: 10px;
	width: 10px;
}
div.boxTopRight{
	background: url(../images/bg-box.gif) top right no-repeat;
	display: block;
	float: right;
	height: 10px;
	width: 10px;
}
div.boxLeftContent{
	border-left: 1px solid #DDD;
	min-height: 10px;
	padding: 0 10px;
}
div.boxBtm{
	background: url(../images/bg-box.gif) bottom left no-repeat;
	height: 10px;
	width: 100%;
}
div.boxBtmLeft{
	background: url(../images/bg-box.gif) bottom left no-repeat;
	display: block;
	float: left;
	height: 10px;
	width: 10px;
}
div.boxBtmRight{
	background: url(../images/bg-box.gif) bottom right no-repeat;
	display: block;
	float: right;
	height: 10px;
	width: 10px;
}
/* -------------------------------------------------------------------------------------------- BLOG STYLES */
div.boxTop{
	background: url(../images/bg-box-top.gif) left top no-repeat;
	height: 4px;
	margin: 30px 0 0 0;
	width: 708px;
}
div.boxTop span.datePosted{
	background: #a5bf4b;
	color: #FFF;
	display: block;
	font: normal 14px Georgia, "Times New Roman", Times, serif;
	height: 28px;
	line-height: 25px;
	margin: -14px 0 0 602px;
	overflow: hidden;
	padding: 0 8px;
	position: absolute;
	text-align: right;
	width: 75px;
}
div.boxContent{
	border: 1px solid #e5e5e5;
	border-top: 0;
	border-bottom: 0;
	padding: 12px 15px;
	width: 676px;
}
div.boxContent h1{
	border-bottom: 1px solid #e5e5e5;
	color: #a5bf4b;
	padding-bottom: 13px;
}
div.boxBlogBtm{
	background: url(../images/bg-box-blog-btm.gif) left bottom no-repeat;
	color: #625546;
	height: 37px;
	font: normal 11px Arial, Helvetica, sans-serif;
	line-height: 38px;
	padding: 0 10px;
	text-align: right;
	width: 688px;
}
div.boxBtm{
	background: url(../images/bg-box-btm.gif) left bottom no-repeat;
	color: #625546;
	height: 37px;
	font: normal 11px Arial, Helvetica, sans-serif;
	height: 4px;
	line-height: 4px;
	padding: 0 10px;
	text-align: right;
	width: 688px;
}
div.boxBlogBtm a{
	color: #8a7968;
	font: bold 11px Arial, Helvetica, sans-serif;
	line-height: 38px;
}
.BlogCommentsTitle{
	border-bottom: 1px solid #DFDFDF;
	display: block;
	color: #316417;
	font: normal 24px Georgia, "Times New Roman", Times, serif;	
	height: 24px;
	padding: 8px 0;
	margin: 0 0 10px 0;
}
span.CommentUserName,
a.CommentUserName{
	font: bold 16px Georgia, "Times New Roman", Times, serif;
}
span.CommentUserName{
	color: #316417;
}
.CommentText{
	font: italic normal 12px Georgia, "Times New Roman", Times, serif;
}
.CommentDate{
	font: bold 11px Arial, Helvetica, sans-serif;
}
table.BlogPanel{
	width: 100%;
}
table.BlogPanel,
table.BlogPanel table{
	padding: 0;
	width: 100%;
}
table.BlogPanel table tr td{
	line-height: 24px;
	padding: 2px 0;
}
table.BlogPanel div.BlogCommentName,
table.BlogPanel div.BlogCommentEmail,
table.BlogPanel div.BlogCommentUrl,
table.BlogPanel div.BlogCommentComments{
	display: block;
	font: bold 14px Georgia, "Times New Roman", Times, serif;
	float: left;
	width: 120px;
}
input.TextBoxField{
	background: #edf2db;
	border: 1px solid #dbe5b7;
	color: #42711f;
	font: normal 12px Arial, Helvetica, sans-serif;
	padding: 3px;
}
input.TextBoxField:hover{
	background: #e4eacf;
	border: 1px solid #c9d59f;
}
textarea.TextAreaField{
	background: #edf2db;
	border: 1px solid #dbe5b7;
	color: #42711f;
	font: normal 12px Arial, Helvetica, sans-serif;
	padding: 3px;
}
textarea.TextAreaField:hover{
	background: #e4eacf;
	border: 1px solid #c9d59f;
}
#plc_lt_zoneMain_plcMain_plcMain_lt_zoneLeft_CommentView_commentView_ctrlCommentEdit_txtName,
#plc_lt_zoneMain_plcMain_plcMain_lt_zoneLeft_CommentView_commentView_ctrlCommentEdit_txtEmail,
#plc_lt_zoneMain_plcMain_plcMain_lt_zoneLeft_CommentView_commentView_ctrlCommentEdit_txtUrl{
	width: 250px;
}
#plc_lt_zoneMain_plcMain_plcMain_lt_zoneLeft_CommentView_commentView_ctrlCommentEdit_txtComments{
	width: 400px;
}
.BlogLeaveComment{
	color: #316417;
	font: normal 18px Georgia, "Times New Roman", Times, serif;	
}
input#plc_lt_zoneMain_plcMain_plcMain_lt_zoneLeft_CommentView_commentView_ctrlCommentEdit_btnOk{
	background-image: url(../images/btn-add.gif);
	background-position: left top;
	color: #bbd461;
	cursor: pointer;
	border: 0;
	font-weight: bold;
	font-size: 12px;
	font-family: 'DroidSansRegular';
	height: 27px;
	line-height: 27px;
	padding: 0 0 0 6px;
	text-align: left;
	text-transform: uppercase;
	width: 50px;
}
input:hover#plc_lt_zoneMain_plcMain_plcMain_lt_zoneLeft_CommentView_commentView_ctrlCommentEdit_btnOk{
	background-position: left bottom;
}
/* -------------------------------------------------------------------------------------------- TESTIMONIALS STYLES */
div.boxTestimonialsTop1{
	background: url(../images/bg-box-testimonial-1-top.gif) left top no-repeat;
}
div.boxTestimonialsTop2{
	background: url(../images/bg-box-testimonial-2-top.gif) left top no-repeat;
}
div.boxTestimonialsBtm1{
	background: url(../images/bg-box-testimonial-1-btm.gif) left bottom no-repeat;
}
div.boxTestimonialsBtm2{
	background: url(../images/bg-box-testimonial-2-btm.gif) left bottom no-repeat;
}
div.boxTestimonialsRepy{
	background: url(../images/bg-testimonials-repy.gif) left top repeat-y;
	font: italic normal 12px Georgia, "Times New Roman", Times, serif;
	line-height: 20px;
	margin: 0 0 10px 0;
	width: 604px;
}
div.boxTestimonialsContent{
	border-left: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
	margin: 0 0 0 8px;
	width: 584px;
}
span.boxTestimonialsPerson1{
	background: #a5bf4b;
}
span.boxTestimonialsPerson2{
	background: #316417;
}
span.boxTestimonialsPerson1,
span.boxTestimonialsPerson2{
	color: #FFF;
	display: block;
	font: italic bold 14px Georgia, "Times New Roman", Times, serif;
	height: 28px;
	line-height: 25px;
	margin: 5px 0 0 0;
	padding: 0 8px;
	position: absolute;
}
div.boxTestimonialsBtm1,
div.boxTestimonialsBtm2{
	padding: 60px 40px 40px 40px;
}
/* -------------------------------------------------------------------------------------------- LINKS/RESOURCES STYLES */
table.links tr td{
	padding: 0 0 10px 0;
}
div.layColHalfLeft{
	border-right: 1px solid #dfdfdf;
	display: block;
	float: left;
	margin: 20px 0 20px 20px;
	padding: 0 20px 0 0;
	width: 449px;
}
div.layColHalfRight{
	display: block;
	float: left;
	margin: 20px;
	width: 449px;
}
ul.listPdf li{
	background: url(../images/icon-pdf.png) left 2px no-repeat;
	font-size: 11px;
	padding-left: 25px;
}
ul.listPdf li a{
	font-size: 12px;
}
/* -------------------------------------------------------------------------------------------- TABLE STYLES */
table.tableSpecs{
	background: #dce6bc;
}
table.tableSpecs tr td{
	padding: 5px;
}
table.tableSpecs tr td.colLeft{
	background: #edf2db;
	color: #316417;
	font-weight: bold;
	width: 70px;
}
table.tableSpecs tr td.colRight{
	background: #FFFFFF;
	color: #625546;
	width: 90px;
}

span.jFlowControl{ margin-right: 10px !important;}